MediaWiki:Common.css: различия между версиями

Материал из TribWiki
Перейти к навигации Перейти к поиску
 
Строка 2: Строка 2:
 
#ca-talk { display:none!important; }
 
#ca-talk { display:none!important; }
 
#ca-history { display:none!important; }
 
#ca-history { display:none!important; }
#pt-anontalk { display: none! important;}
 
#pt-userpage { display: none! important;}
 
#pt-anontalk { display: none! important;}
 
#pt-anonuserpage { display: none! important;}
 

Текущая версия на 10:59, 8 января 2021

/* Размещённый здесь CSS будет применяться ко всем темам оформления */
#ca-talk { display:none!important; }
#ca-history { display:none!important; }